
;This ini file is meant for configuring the background discovery and status update in PAU

[ENABLEDISABLE]
; Should be set to 1 if background discovery needs to be configured or else to 0
SCHEDULE_DISC=0
; Should be set to 1 if Status update for all devices need to set or else to 0
STATUS_UPDATE=0

[SCHEDULE_DISC]
;Enter the background discovery start date in mm/dd/yyyy hh:mm:ss (24 hours) format
START_DATE_TIME=03/20/04 13:58:58
;Enter the frequency (in minutes) with which background discovery needs to happen 
; frequency range should be 15-525600(365 days)
FREQUENCY=10080

[STATUS_UPDATE]
;Enter the frequency (in minutes) with which status update should happen
;Frequency range should be 5-59999
FREQUENCY=1440
